html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, p {
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  margin: 0;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
/*div {
overflow: hidden;
text-align: left;
}*/


clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
body {
font-family: 'Swiss-Roman';
}
strong {
font-weight:bold;
  
}
@font-face {
    font-family: 'Swiss-Roman';
    src: url('Swiss721BT-Roman.eot');
    src: url('Swiss721BT-Roman.eot?#iefix') format('embedded-opentype'),
         url('Swiss721BT-Roman.woff') format('woff'),
         url('Swiss721BT-Roman.ttf') format('truetype'),
         url('Swiss721BT-Roman.svg#Swiss-Roman') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'Swiss-Bold';
    src: url('Swiss721BT-Bold.eot');
    src: url('Swiss721BT-Bold.eot?#iefix') format('embedded-opentype'),
         url('Swiss721BT-Bold.woff') format('woff'),
         url('Swiss721BT-Bold.ttf') format('truetype'),
         url('Swiss721BT-Bold.svg#Swiss-Bold') format('svg');
    font-weight: normal;
    font-style: normal;}

sup {
	vertical-align: super;
}























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
